Hello community,

here is the log from the commit of package rubygem-fast_gettext for 
openSUSE:Factory checked in at 2017-08-12 19:43:06
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/rubygem-fast_gettext (Old)
 and      /work/SRC/openSUSE:Factory/.rubygem-fast_gettext.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "rubygem-fast_gettext"

Sat Aug 12 19:43:06 2017 rev:21 rq:514936 version:1.4.1

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/rubygem-fast_gettext/rubygem-fast_gettext.changes    
    2017-03-31 15:00:39.423286731 +0200
+++ 
/work/SRC/openSUSE:Factory/.rubygem-fast_gettext.new/rubygem-fast_gettext.changes
   2017-08-12 19:43:07.342662778 +0200
@@ -1,0 +2,6 @@
+Thu Aug  3 19:13:23 UTC 2017 - co...@suse.com
+
+- updated to version 1.4.1
+ see installed CHANGELOG
+
+-------------------------------------------------------------------

Old:
----
  fast_gettext-1.4.0.gem

New:
----
  fast_gettext-1.4.1.gem

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ rubygem-fast_gettext.spec ++++++
--- /var/tmp/diff_new_pack.1SI9rH/_old  2017-08-12 19:43:08.022567413 +0200
+++ /var/tmp/diff_new_pack.1SI9rH/_new  2017-08-12 19:43:08.026566851 +0200
@@ -24,7 +24,7 @@
 #
 
 Name:           rubygem-fast_gettext
-Version:        1.4.0
+Version:        1.4.1
 Release:        0
 %define mod_name fast_gettext
 %define mod_full_name %{mod_name}-%{version}

++++++ fast_gettext-1.4.0.gem -> fast_gettext-1.4.1.gem ++++++
Binary files old/checksums.yaml.gz and new/checksums.yaml.gz differ
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/lib/fast_gettext/translation_repository/db.rb 
new/lib/fast_gettext/translation_repository/db.rb
--- old/lib/fast_gettext/translation_repository/db.rb   2017-03-17 
21:19:05.000000000 +0100
+++ new/lib/fast_gettext/translation_repository/db.rb   2017-06-20 
16:24:56.000000000 +0200
@@ -47,6 +47,10 @@
         end
       end
 
+      def reload
+        true
+      end
+
       def self.require_models
         folder = "fast_gettext/translation_repository/db_models"
         require "#{folder}/translation_key"
@@ -59,4 +63,4 @@
       end
     end
   end
-end
\ No newline at end of file
+end
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/lib/fast_gettext/version.rb 
new/lib/fast_gettext/version.rb
--- old/lib/fast_gettext/version.rb     2017-03-17 21:19:05.000000000 +0100
+++ new/lib/fast_gettext/version.rb     2017-06-20 16:24:56.000000000 +0200
@@ -1,3 +1,3 @@
 module FastGettext
-  VERSION = Version = '1.4.0'
+  VERSION = Version = '1.4.1'
 end
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/metadata new/metadata
--- old/metadata        2017-03-17 21:19:05.000000000 +0100
+++ new/metadata        2017-06-20 16:24:56.000000000 +0200
@@ -1,14 +1,14 @@
 --- !ruby/object:Gem::Specification
 name: fast_gettext
 version: !ruby/object:Gem::Version
-  version: 1.4.0
+  version: 1.4.1
 platform: ruby
 authors:
 - Michael Grosser
 autorequire: 
 bindir: bin
 cert_chain: []
-date: 2017-03-17 00:00:00.000000000 Z
+date: 2017-06-20 00:00:00.000000000 Z
 dependencies:
 - !ruby/object:Gem::Dependency
   name: rake


Reply via email to